<!DOCTYPE html>
<html>

<head>
    <!--
      JavaScript 6th Edition
      Chapter 2
      Hands-on Project 2-3

      Author: Daniel Findlay
      Date: February 5, 2019  

      Filename: index.htm
   -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <title>Hands-on Project 2-3</title>
    <link rel="stylesheet" href="styles.css" />
    <script src="modernizr.custom.05819.js"></script>
</head>

<body>
    <header>
        <h1>
         Hands-on Project 2-3
      </h1>
    </header>
    <article>
        <h2>Pick a shape</h2>
        <div id="square">
            &nbsp;
        </div>
        <div id="triangle">
            &nbsp;
        </div>
        <div id="circle">
            &nbsp;
        </div>
    </article>
    <script>
    document.getElementById("square").addEventListener("click", function() { alert("you cliked the square"); }, false);
    document.getElementById("triangle").addEventListener("click", function() { alert("you cliked the triangle"); }, false);
    document.getElementById("circle").addEventListener("click", function() { alert("you cliked the circle"); }, false);
    </script>
</body>

</html>